<?php
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;


function wens_food_palette_scripts(){
   // enqueue parent style
	wp_enqueue_style('wens-food-palette-parent-style', get_template_directory_uri() . '/style.css');
}
add_action('wp_enqueue_scripts', 'wens_food_palette_scripts');


function wens_food_palette_register_block_pattern_categories(){
    register_block_pattern_category(
        'wens-food-palette',
        array( 'label' => __( 'WENS Food Palette', 'wens-food-palette' ) )
    );

}
add_action('init', 'wens_food_palette_register_block_pattern_categories');
